.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.000000px;}
.y0{bottom:0.475059px;}
.y3{bottom:0.950119px;}
.y4{bottom:1.425178px;}
.y1{bottom:1.900238px;}
.h5{height:548.693587px;}
.h6{height:549.168646px;}
.h3{height:550.118765px;}
.h2{height:562.470309px;}
.h4{height:563.420428px;}
.h1{height:563.895487px;}
.h0{height:564.370546px;}
.w8{width:756.769596px;}
.w4{width:758.669834px;}
.w7{width:760.570071px;}
.w6{width:765.320665px;}
.w1{width:795.724466px;}
.w2{width:797.624703px;}
.w5{width:798.099762px;}
.w3{width:799.049881px;}
.w0{width:800.000000px;}
.x0{left:0.950119px;}
.x2{left:33.729216px;}
.x3{left:36.579572px;}
.x1{left:39.904988px;}
@media print{
.y2{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y3{bottom:1.333333pt;}
.y4{bottom:2.000000pt;}
.y1{bottom:2.666667pt;}
.h5{height:770.000000pt;}
.h6{height:770.666667pt;}
.h3{height:772.000000pt;}
.h2{height:789.333333pt;}
.h4{height:790.666667pt;}
.h1{height:791.333333pt;}
.h0{height:792.000000pt;}
.w8{width:1062.000000pt;}
.w4{width:1064.666667pt;}
.w7{width:1067.333333pt;}
.w6{width:1074.000000pt;}
.w1{width:1116.666667pt;}
.w2{width:1119.333333pt;}
.w5{width:1120.000000pt;}
.w3{width:1121.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:1.333333pt;}
.x2{left:47.333333pt;}
.x3{left:51.333333pt;}
.x1{left:56.000000pt;}
}
